Géza
0 °C
8 °C

Komoly biztonsági hiba az Adobe Readerben

2005.07.07. 09:51

Az Adobe figyelmeztette a Unix-használókat, hogy elterjedt dokumentum megjelenítő szoftvere, az Adobe Reader 5.0.9-es illetve 5.0.10-es verziója olyan biztonsági hibát tartalmaz, amelyet kihasználva illetéktelenek átvehetik a számítógép feletti ellenőzést.

A megfelelően módosított PDF fájl megnyitása után védtelenné válik a merevlemez. A hiba csak a Reader Unixos változatát érinti. A hibát az IDefense infobiztonsági cég találta meg, a javítás letölthető az Adobe oldaláról.